## golang-github-adam-lavrik-go-imath 0.0~git20210425.f54aca5

=== debian/changelog ===
golang-github-adam-lavrik-go-imath (0.0~git20210425.f54aca5-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 30 Aug 2021 19:38:45 +0200

golang-github-adam-lavrik-go-imath (0.0~git20210425.f54aca5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Jun 2021 23:31:20 +0000
