## golang-github-adam-lavrik-go-imath 0.0~git20210910.265a42a

=== debian/changelog ===
golang-github-adam-lavrik-go-imath (0.0~git20210910.265a42a-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-adam-lavrik-go-imath-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:25:41 +0100

golang-github-adam-lavrik-go-imath (0.0~git20210910.265a42a-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 00:58:01 +0000
