=== debian/control ===
Source: golang-github-adam-lavrik-go-imath
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adam-lavrik-go-imath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adam-lavrik-go-imath.git
Homepage: https://github.com/adam-lavrik/go-imath
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/adam-lavrik/go-imath

Package: golang-github-adam-lavrik-go-imath-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: elementary functions for integer arguments (library)
 The Go standard math package lacks some frequently used integral
 functions.  This package tries to fill the gap, providing their
 effective and convenient implementations.
 .
 Functions have the same or similar names as their float64 equivalents
 from math package (if there are any). Since Go does not allow overloading,
 constants and functions related to each of builtin integral types (except
 uintptr and type aliases like byte or rune, which are not covered by
 this package) are grouped within subpackage with a corresponding name
 (ix for int, i8 for int8, ...; ux for uint, u8 for uint8, ...).
