=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 opts="mode=git, pgpmode=none" \
   https://github.com/adam-lavrik/go-imath.git \
-  HEAD debian
+  HEAD debian uupdate
 
 # Use the following when upstream starts to tag releases:
 #
